table.main {
	cellpadding="0" cellspacing="0";
	background-color: #ffffff; 
	color: #6d9324;
	padding: 0px;
	border: 0px none;
	position: absolute; top: 122px; left: 401px; 
	width: 540px;
	height: 0px !important; 
	background: url('Tumblers-MainBase.jpg');
	background-repeat: no-repeat;}


body{
    margin-left: 18px;
    margin-top: 18px;
}

body{
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px !important;
    color : #474747 !important;
    background-color: transparent;
}

select, option{
    font-size:13px;
}

ol.phpfmg_form {
list-style-type: none;
margin: 0 0 0 0;
padding: 0;
}

.form_button
{
	border: 1px solid blue;	
}

ol.phpfmg_form li{
    margin-bottom:5px;
    clear:both;
    display:block;
    overflow:hidden;
	width: 100%
}


.form_field, .form_required{
    font-weight : bold;
}

.form_required{
    color:red;
    margin-right:8px;
}

.field_block_over{
}

.form_submit_block{
    padding-top: 3px;
}

.text_box, .text_area, .text_select {
    width:300px;
}

.text_area{
    height:80px;
}

.form_error_title{
    font-weight: bold;
    color: red;
}

.form_error{
    background-color: #F4F6E5;
    border: 1px dashed #ff0000;
    padding: 10px;
    margin-bottom: 10px;
}

.form_error_highlight{
    background-color: #F4F6E5;
    border-bottom: 1px dashed #ff0000;
}

div.instruction_error{
    color: red;
    font-weight:bold;
}

hr.sectionbreak{
    height:1px;
    color: #ccc;
}

#one_entry_msg{
    background-color: #F4F6E5;
    border: 1px dashed #ff0000;
    padding: 10px;
    margin-bottom: 10px;
}